RubyGems Navigation menu

ncr-lazy_high_charts 1.1.1

lazy_high_charts is a Rails 3.x gem for displaying Highcharts graphs.

Gemfile
          gem 'ncr-lazy_high_charts', '~> 1.1.1'
  
  
  
  
  
  
  

install
          gem install ncr-lazy_high_charts
  
  
  
  
  
  
  

Authors:

  • Miguel Michelson Martinez, Deshi Xiao, Nick Rosiello

Owners:

Total downloads 1,174

For this version 1,174

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - June 14, 2011 (112 KB)

Runtime Dependencies: